using System.Text.Json.Serialization;
using System.Collections.Generic;
using Topsdk.Util;

namespace Topsdk.Top.Ability373.Domain;

public class TaobaoJuItemsSearchTrackparams
{

    /*
        empty
    */
    private bool? empty;



    [JsonPropertyName("empty")]
    public bool? Empty
    {
        get => empty;
        set => this.empty = value;
    }

}

